
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 597px; padding-bottom: 500px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 40px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 837px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 837px; min-height: 837px; }
#wb_element_instance58 { top: 90px; left: 0px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 498; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 > .wb_shp { background-color: rgba(219, 3, 53, 1); border: 0px solid #C0C0C0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 320px; height: 60px; }
#wb_element_instance59 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #2e2e2e; border-color: #ffffff; }
#wb_element_instance59 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance59 .btn-collapser:hover { background-color: #2e2e2e; border-color: #363636; }
#wb_element_instance59 .btn-collapser:hover > .icon-bar { background-color: #363636; }
#wb_element_instance59 { top: 106px; left: 20px; min-width: 280px; width: 280px; min-height: 30px; height: 30px; display: block; z-index: 746; }
#wb_element_instance59 ul { background: #2e2e2e none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance59 > ul { display: none; }
#wb_element_instance59.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance59.collapse-expanded > ul > li { display: block; }
#wb_element_instance59.collapse-expanded li > ul { position: static; }
#wb_element_instance59.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance59.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: center; }
#wb_element_instance59 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance59 li { margin: 0px 20px 0px 0px; }
#wb_element_instance59 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #c7c7c7; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 542; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 10px; left: 8px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 563; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 125; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 44px; left: 5px; min-width: 310px; width: 310px; min-height: 53px; height: 53px; display: block; z-index: 126; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 115px; left: 5px; min-width: 310px; width: 310px; min-height: 53px; height: 53px; display: block; z-index: 128; }
#wb_element_instance65 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 677px; }
	#wb_footer { height: 40px; }
	body, .wb_sbg { min-width: 992px; min-height: 917px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 917px; min-height: 917px; }
	#wb_element_instance58 { top: 90px; left: 0px; min-width: 992px; width: 992px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance58 > .wb_shp { width: 992px; height: 60px; }
	#wb_element_instance59 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_element_instance60 { top: 23px; left: 0px; min-width: 530px; width: 530px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance61 { top: 0px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 20px; left: 0px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance63 { top: 90px; left: 10px; min-width: 550px; width: 550px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance64 { top: 150px; left: 10px; min-width: 550px; width: 550px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance65 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
